.product-card-simple {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
  margin: 0;
  padding: 0;
  background-color: transparent;
  outline: none;
}
.product-card-simple__media {
  position: relative;
  width: 100%;
  display: block;
  border-radius: var(--border-radius-block);
  overflow: hidden;
}
.product-card-simple__media::after {
  content: "";
  display: block;
  width: 0;
  padding-bottom: var(--card-padding-bottom);
}
.product-card-simple__media > img, .product-card-simple__media > .placeholder-svg {
  display: block;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  transition: var(--image-transition);
}
.product-card-simple__media--placeholder {
  background-color: rgb(var(--color-background-secondary));
}
.product-card-simple__media--placeholder .placeholder-svg {
  fill: rgb(var(--color-foreground));
}
.product-card-simple__badges {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 0.2rem;
  z-index: 3;
  pointer-events: none;
}
.product-card-simple__vendor {
  display: inline-block;
  color: rgba(var(--color-foreground-secondary));
}
.product-card-simple__vendor a {
  text-decoration: none;
  color: inherit;
}
@media screen and (hover: hover) and (pointer: fine) {
  .product-card-simple__vendor a {
    transition: opacity var(--duration-default);
  }
  .product-card-simple__vendor a:hover {
    opacity: var(--hover-opacity);
  }
}
.product-card-simple__title {
  position: relative;
  display: block;
  margin: 0;
  font-family: var(--font-heading-card-family);
  font-style: var(--font-heading-card-style);
  font-weight: var(--font-heading-card-weight);
  font-size: calc(var(--font-heading-card-scale) * 1rem);
  text-transform: var(--font-heading-card-text-transform);
  letter-spacing: 0.005em;
  color: rgb(var(--color-foreground));
  z-index: 2;
  pointer-events: all;
  line-height: 1.285;
}
.product-card-simple__title a {
  line-height: inherit;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  font-size: inherit;
  letter-spacing: inherit;
  word-break: break-word;
  text-decoration: none;
  color: inherit;
}
@media screen and (hover: hover) and (pointer: fine) {
  .product-card-simple__title a {
    transition: opacity var(--duration-default);
  }
  .product-card-simple__title a:hover {
    opacity: var(--hover-opacity);
  }
}
.product-card-simple__information {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}
.product-card-simple__link-overlay {
  text-decoration: none;
  background-color: transparent;
  z-index: 1;
  display: block;
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  max-width: 100%;
}
.product-card-simple__link-overlay:empty {
  display: block;
}
.product-card-simple__link-overlay:focus-visible {
  outline-offset: -0.1rem;
}
@media screen and (hover: hover) and (pointer: fine) {
  .product-card-simple:hover .product-card-simple__media > img, .product-card-simple:hover .product-card-simple__media > .placeholder-svg {
    transform: scale(1.02);
  }
}